/* --------- */
/*   Reset   */
/* --------- */

label {
	padding:	0;
	margin:		0;
	width:		auto;
	float:		none;
}

form {
	padding:	0;
	margin:		0;
}

input, select, textarea {
	margin:	0;
	width:	auto;
	height:	auto;
	float:	none;
}

a { outline:none; }

/* --------- */
/*   Block   */
/* --------- */

.form_body, .form_body_white, .form_body_inner_white, .form_body_square {
	border:					1px solid #BBBBBB;
	background-color:		#FFFFFF;
	padding:				10px;
	text-align:				left;
	-webkit-border-radius:	8px;
	-moz-border-radius:		8px;
	border-radius:			8px;
}

.form_body_gray, .form_body_inner, .form_body_gray_square, .form_body_inner_square {
	border:					1px solid #D3D3D3;
	background-color:		#EEEEEE;
	padding:				10px;
	text-align:				left;
	-webkit-border-radius:	8px;
	-moz-border-radius:		8px;
	border-radius:			8px;
}

.form_body_blue, .form_body_inner_blue, .form_body_blue_square, .form_body_inner_blue_square {
	border:					1px solid #9D9DA1;
	background-color:		#E0F0FC;
	padding:				10px;
	text-align:				left;
	-webkit-border-radius:	8px;
	-moz-border-radius:		8px;
	border-radius:			8px;
}

.form_body_red, .form_body_inner_red, .form_body_red_square, .form_body_inner_red_square {
	border:					1px solid #9C2E26;
	background-color:		#F8C6C6;
	padding:				10px;
	text-align:				left;
	-webkit-border-radius:	8px;
	-moz-border-radius:		8px;
	border-radius:			8px;
}

.form_body_lightred, .form_body_inner_lightred, .form_body_lightred_square, .form_body_inner_lightred_square {
	border:					1px solid #D65E54;
	background-color:		#FCE9E9;
	padding:				10px;
	text-align:				left;
	-webkit-border-radius:	8px;
	-moz-border-radius:		8px;
	border-radius:			8px;
}

.form_body_yellow, .form_body_inner_yellow, .form_body_yellow_square, .form_body_inner_yellow_square {
	border:					1px solid #CCCCCC;
	background-color:		#FAFABC;
	padding:				10px;
	text-align:				left;
	-webkit-border-radius:	8px;
	-moz-border-radius:		8px;
	border-radius:			8px;
}

.form_body_square, .form_body_white_square, .form_body_inner_white_square,
.form_body_gray_square, .form_body_inner_square,
.form_body_yellow_square, .form_body_inner_yellow_square,
.form_body_red_square, .form_body_inner_red_square,
.form_body_lightred_square, .form_body_inner_lightred_square,
.form_body_blue_square, .form_body_inner_blue_square
{
	-webkit-border-radius:	0px;
	-moz-border-radius:		0px;
	border-radius:			0px;
}

.form_label, .form_label_small {
	display:		block;
	float:			left;
	padding:		0px;
	margin:			0px;
	margin-top:		3px;
	width:			120px;
	font-size:		14px;
	font-weight:	bold;
	color:			#666666;
	font-family:	Arial, Helvetica, sans-serif;
}

.form_label_small {
	width:		70px;
	font-size:	13px;
}

.form_label_top, .form_label_top_small {
	display:		block;
	width:			100%;
	text-align:		left;
	padding:		0px;
	margin:			0px;
	font-size:		14px;
	font-weight:	bold;
	color:			#666666;
	font-family:	Arial, Helvetica, sans-serif;
}

.form_label_top_small {
	font-size:	13px;
}

/* -------- */
/*   Text   */
/* -------- */

.form_title, .form_subtitle {
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	margin-bottom:	20px;
}

.form_subtitle {
	font-size: 15px;
}

.form_text, .form_text_small {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
}

.form_text_small {
	font-size: 13px;
}

.required {
	font-size:		12px;
	color:			#A90000;
	vertical-align:	top;
}

.instructions, .instructions_blue, .instructions_red {
	color:          #9C91A6;
	font-size:      10px;
	padding-left:   15px;
	padding-bottom: 5px;
	clear:          both;
}

.instructions_large {
    clear: both;
    color: #525151;
    font-size: 11px;
    padding-bottom: 5px;
    padding-left: 15px;
}

.instructions_blue { color: #476EAA; }
.instructions_red { color: #AA6E47; }

a.link_blue:link {color: #286FC8;}
a.link_blue:visited {color: #286FC8;}
a.link_blue:active {color: #286FC8;}
a.link_blue:hover {color: #000000; text-decoration: underline;}

.link_blue {
	color: #286FC8;
	font-weight: bold;
	font-family: arial;
	font-size: 14px;
	text-decoration: none;
}

a.link_blue_small:link {color: #286FC8;}
a.link_blue_small:visited {color: #286FC8;}
a.link_blue_small:active {color: #286FC8;}
a.link_blue_small:hover {color: #000000; text-decoration: underline;}

.link_blue_small {
	color: #286FC8;
	font-weight: bold;
	font-family: arial;
	font-size: 13px;
	text-decoration: none;
}

a.link_white:link {color: #FFFFFF;}
a.link_white:visited {color: #FFFFFF;}
a.link_white:active {color: #FFFFFF;}
a.link_white:hover {color: #FFFF80; text-decoration: underline;}

.link_white {
	color: #FFFFFF;
	font-weight: bold;
	font-family: arial;
	font-size: 14px;
	text-decoration: none;
}

a.link_white_small:link {color: #FFFFFF;}
a.link_white_small:visited {color: #FFFFFF;}
a.link_white_small:active {color: #FFFFFF;}
a.link_white_small:hover {color: #FFFF80; text-decoration: underline;}

.link_white_small {
	color: #FFFFFF;
	font-weight: bold;
	font-family: arial;
	font-size: 13px;
	text-decoration: none;
}

/* ------------ */
/*   Elements   */
/* ------------ */

.form_input, .form_input_small {
	color:			#525252;
	font-family:	Arial, Helvetica, sans-serif;
	font-weight:	bold;
	font-size:		14px;
	border:			solid 1px #999999;
	resize:			none;
}

.form_input_small {
	font-size:	12px;
}

.form_input_checkbox, .form_input_radio {
	padding:	0px;
	margin:		0px;
	width:		15px;
	height:		15px;
}

.highlight { color: #00A900 !important; } /* green */
.highlight_error { background-color: #FCB1B4 !important; color:#A90000 !important; border: 1px solid #A90000 !important; } /* special */
.important { color: #A90000 !important; } /* red */
.disabled { color: #A1A1A1 !important; } /* grey */
.crossedout { text-decoration: line-through !important; } /* grey */
.attention { color: #C4C400 !important; } /* yellow */
.readonly { background-color: #D1D1D1 !important; } /* grey background */
.blurred { color: #CCCCCC !important; } /* light grey */

/* ----------- */
/*   Margins   */
/* ----------- */

.space_top { margin-top: 15px; }
.space_bottom { margin-bottom: 15px; }
.space_top_small { margin-top: 10px; }
.space_bottom_small { margin-bottom: 10px; }
.nopadding { padding: 0px; }